View Single Post
WGS123
Junior Member
 
Join Date: Jun 2016
Posts: 23

Old May 29th, 2020, 06:18 AM
Dear Development Team

Every time I try to save a PDF of Hero, I get a message saying I need the plugin, which I had previously had and used. So when I try to install the plugin again it says I cannot because it is already in use. This has been a problem since I installed update 8.9h.

Sincerely
Bill S
WGS123 is offline   #1 Reply With Quote